LALSIM-INJECT(1)

NAME
lalsim-inject - manual page for lalsim-inject 6.0.0

DESCRIPTION
usage: /opt/local/var/macports/build/lalsimulation-ede27296/work/lalsimulation-6.0.0/bin/.libs/lalsim-inject [options] targetfile injectfile1 [injectfile2 ...] options:

-h, --help
    print this message and exit

-v, --verbose
    verbose output